| Qore DataProvider Module Reference 3.2.2

Loading...
Searching...
No Matches
Public Attributes | List of all members
DataProvider::DataProviderExpression Struct Reference

Data provider expression. More...

`#include <AbstractDataProvider.qc.dox.h>`

## Public Attributes
softlist< auto > | args
| Expression arguments.
string | exp
| Expression name.

## Detailed Description

Data provider expression.

## Member Data Documentation

## ◆ args

softlist<auto> DataProvider::DataProviderExpression::args

Expression arguments.

Either values, field references (hash<DataProviderFieldReference>), or further expressions (hash<DataProviderExpression> values) to be evaluated